RubyGems Navigation menu

maglev-injectable 2.1.1

A library to help you build nice service objects with dependency injection.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.1.1 - September 27, 2022 (16 KB)

dependencias de Development (4):

bundler ~> 2.0
pry-byebug >= 0
rake ~> 13.0
rspec ~> 3.0

Propietarios:

Subida por:

Autores:

  • Papipo, iovis, jantequera, amrocco, rewritten

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 4.358

Para esta versión 4.358

Licencia:

MIT

Versión de Ruby requerida: >= 2.5

Enlace: